<?php

$options = [];

/**
 * Font Preview Setting
 */
$options[] = [
	'id'      => 'jfp_font_option_header',
	'type'    => 'jeg-header',
	'section' => 'jfp_font_option_section',
	'label'   => esc_html__( 'Media Font Settings', 'jfp-woocommerce' ),
];

$options[] = [
	'id'          => 'jfp_option[override_upload_font_location]',
	'option_type' => 'option',
	'transport'   => 'postMessage',
	'default'     => false,
	'type'        => 'jeg-toggle',
	'section'     => 'jfp_font_option_section',
	'label'       => esc_html__( 'Override Upload OTF/TTF Font Location', 'jfp-woocommerce' ),
	'description' => wp_kses( __( 'Enabling this option will change upload location to <strong>jfp</strong> directory', 'jfp-woocommerce' ), wp_kses_allowed_html() ),
];

return $options;