<?php
/**
 * WooCommerce Options
 *
 * @author Jegtheme
 * @since 1.0.0
 * @package JFP_WOOCOMMERCE\Metabox
 */

namespace JFP_WOOCOMMERCE\Metabox;

use JFP_WOOCOMMERCE\Init;

/** Exit if accessed directly */
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Class Wc_Options
 *
 * @package JFP_WOOCOMMERCE\Metabox
 */
class Wc_Options extends Options {
	/**
	 * Wc_Options constructor.
	 */
	public function __construct() {
		if ( Init::is_plugin_active( 'woocommerce.php' ) ) {
			parent::__construct( 'product' );
		}
	}
}
